// Autogenerated, do not edit

#include <touchgfx/InternalFlashFont.hpp>

#ifndef NO_USING_NAMESPACE_TOUCHGFX
using namespace touchgfx;
#endif

// Asap_Bold_otf_14_4bpp
extern const touchgfx::GlyphNode glyphs_Asap_Bold_otf_14_4bpp[];
extern const uint8_t unicodes_Asap_Bold_otf_14_4bpp[];
extern const touchgfx::KerningNode kerning_Asap_Bold_otf_14_4bpp[];
touchgfx::InternalFlashFont& getFont_Asap_Bold_otf_14_4bpp();

touchgfx::InternalFlashFont& getFont_Asap_Bold_otf_14_4bpp()
{
  static touchgfx::InternalFlashFont Asap_Bold_otf_14_4bpp(glyphs_Asap_Bold_otf_14_4bpp, 15, 14, 2, 4, 1, 1, unicodes_Asap_Bold_otf_14_4bpp, kerning_Asap_Bold_otf_14_4bpp, 0, 0);
  return Asap_Bold_otf_14_4bpp;
}

// Asap_Bold_otf_20_4bpp
extern const touchgfx::GlyphNode glyphs_Asap_Bold_otf_20_4bpp[];
extern const uint8_t unicodes_Asap_Bold_otf_20_4bpp[];
extern const touchgfx::KerningNode kerning_Asap_Bold_otf_20_4bpp[];
touchgfx::InternalFlashFont& getFont_Asap_Bold_otf_20_4bpp();

touchgfx::InternalFlashFont& getFont_Asap_Bold_otf_20_4bpp()
{
  static touchgfx::InternalFlashFont Asap_Bold_otf_20_4bpp(glyphs_Asap_Bold_otf_20_4bpp, 36, 20, 4, 4, 0, 1, unicodes_Asap_Bold_otf_20_4bpp, kerning_Asap_Bold_otf_20_4bpp, 0, 0);
  return Asap_Bold_otf_20_4bpp;
}

// Asap_Bold_otf_24_4bpp
extern const touchgfx::GlyphNode glyphs_Asap_Bold_otf_24_4bpp[];
extern const uint8_t unicodes_Asap_Bold_otf_24_4bpp[];
extern const touchgfx::KerningNode kerning_Asap_Bold_otf_24_4bpp[];
touchgfx::InternalFlashFont& getFont_Asap_Bold_otf_24_4bpp();

touchgfx::InternalFlashFont& getFont_Asap_Bold_otf_24_4bpp()
{
  static touchgfx::InternalFlashFont Asap_Bold_otf_24_4bpp(glyphs_Asap_Bold_otf_24_4bpp, 16, 24, 5, 4, 0, 0, unicodes_Asap_Bold_otf_24_4bpp, kerning_Asap_Bold_otf_24_4bpp, 0, 0);
  return Asap_Bold_otf_24_4bpp;
}

// Asap_Bold_otf_46_4bpp
extern const touchgfx::GlyphNode glyphs_Asap_Bold_otf_46_4bpp[];
extern const uint8_t unicodes_Asap_Bold_otf_46_4bpp[];
extern const touchgfx::KerningNode kerning_Asap_Bold_otf_46_4bpp[];
touchgfx::InternalFlashFont& getFont_Asap_Bold_otf_46_4bpp();

touchgfx::InternalFlashFont& getFont_Asap_Bold_otf_46_4bpp()
{
  static touchgfx::InternalFlashFont Asap_Bold_otf_46_4bpp(glyphs_Asap_Bold_otf_46_4bpp, 12, 46, 0, 4, 0, 0, unicodes_Asap_Bold_otf_46_4bpp, kerning_Asap_Bold_otf_46_4bpp, 0, 0);
  return Asap_Bold_otf_46_4bpp;
}

// Asap_Regular_12_4bpp
extern const touchgfx::GlyphNode glyphs_Asap_Regular_12_4bpp[];
extern const uint8_t unicodes_Asap_Regular_12_4bpp[];
extern const touchgfx::KerningNode kerning_Asap_Regular_12_4bpp[];
touchgfx::InternalFlashFont& getFont_Asap_Regular_12_4bpp();

touchgfx::InternalFlashFont& getFont_Asap_Regular_12_4bpp()
{
  static touchgfx::InternalFlashFont Asap_Regular_12_4bpp(glyphs_Asap_Regular_12_4bpp, 20, 12, 0, 4, 0, 1, unicodes_Asap_Regular_12_4bpp, kerning_Asap_Regular_12_4bpp, 0, 0);
  return Asap_Regular_12_4bpp;
}

// Asap_Regular_13_4bpp
extern const touchgfx::GlyphNode glyphs_Asap_Regular_13_4bpp[];
extern const uint8_t unicodes_Asap_Regular_13_4bpp[];
extern const touchgfx::KerningNode kerning_Asap_Regular_13_4bpp[];
touchgfx::InternalFlashFont& getFont_Asap_Regular_13_4bpp();

touchgfx::InternalFlashFont& getFont_Asap_Regular_13_4bpp()
{
  static touchgfx::InternalFlashFont Asap_Regular_13_4bpp(glyphs_Asap_Regular_13_4bpp, 73, 13, 3, 4, 1, 1, unicodes_Asap_Regular_13_4bpp, kerning_Asap_Regular_13_4bpp, 0, 0);
  return Asap_Regular_13_4bpp;
}

// Asap_Regular_14_4bpp
extern const touchgfx::GlyphNode glyphs_Asap_Regular_14_4bpp[];
extern const uint8_t unicodes_Asap_Regular_14_4bpp[];
extern const touchgfx::KerningNode kerning_Asap_Regular_14_4bpp[];
touchgfx::InternalFlashFont& getFont_Asap_Regular_14_4bpp();

touchgfx::InternalFlashFont& getFont_Asap_Regular_14_4bpp()
{
  static touchgfx::InternalFlashFont Asap_Regular_14_4bpp(glyphs_Asap_Regular_14_4bpp, 28, 14, 0, 4, 0, 1, unicodes_Asap_Regular_14_4bpp, kerning_Asap_Regular_14_4bpp, 0, 0);
  return Asap_Regular_14_4bpp;
}

// Asap_Regular_16_4bpp
extern const touchgfx::GlyphNode glyphs_Asap_Regular_16_4bpp[];
extern const uint8_t unicodes_Asap_Regular_16_4bpp[];
extern const touchgfx::KerningNode kerning_Asap_Regular_16_4bpp[];
touchgfx::InternalFlashFont& getFont_Asap_Regular_16_4bpp();

touchgfx::InternalFlashFont& getFont_Asap_Regular_16_4bpp()
{
  static touchgfx::InternalFlashFont Asap_Regular_16_4bpp(glyphs_Asap_Regular_16_4bpp, 12, 16, 4, 4, 0, 0, unicodes_Asap_Regular_16_4bpp, kerning_Asap_Regular_16_4bpp, 0, 0);
  return Asap_Regular_16_4bpp;
}

// Asap_Regular_18_4bpp
extern const touchgfx::GlyphNode glyphs_Asap_Regular_18_4bpp[];
extern const uint8_t unicodes_Asap_Regular_18_4bpp[];
extern const touchgfx::KerningNode kerning_Asap_Regular_18_4bpp[];
touchgfx::InternalFlashFont& getFont_Asap_Regular_18_4bpp();

touchgfx::InternalFlashFont& getFont_Asap_Regular_18_4bpp()
{
  static touchgfx::InternalFlashFont Asap_Regular_18_4bpp(glyphs_Asap_Regular_18_4bpp, 17, 18, 4, 4, 0, 1, unicodes_Asap_Regular_18_4bpp, kerning_Asap_Regular_18_4bpp, 0, 0);
  return Asap_Regular_18_4bpp;
}

// Asap_Regular_20_4bpp
extern const touchgfx::GlyphNode glyphs_Asap_Regular_20_4bpp[];
extern const uint8_t unicodes_Asap_Regular_20_4bpp[];
extern const touchgfx::KerningNode kerning_Asap_Regular_20_4bpp[];
touchgfx::InternalFlashFont& getFont_Asap_Regular_20_4bpp();

touchgfx::InternalFlashFont& getFont_Asap_Regular_20_4bpp()
{
  static touchgfx::InternalFlashFont Asap_Regular_20_4bpp(glyphs_Asap_Regular_20_4bpp, 40, 20, 4, 4, 0, 1, unicodes_Asap_Regular_20_4bpp, kerning_Asap_Regular_20_4bpp, 0, 0);
  return Asap_Regular_20_4bpp;
}

// Asap_Regular_22_4bpp
extern const touchgfx::GlyphNode glyphs_Asap_Regular_22_4bpp[];
extern const uint8_t unicodes_Asap_Regular_22_4bpp[];
extern const touchgfx::KerningNode kerning_Asap_Regular_22_4bpp[];
touchgfx::InternalFlashFont& getFont_Asap_Regular_22_4bpp();

touchgfx::InternalFlashFont& getFont_Asap_Regular_22_4bpp()
{
  static touchgfx::InternalFlashFont Asap_Regular_22_4bpp(glyphs_Asap_Regular_22_4bpp, 40, 22, 5, 4, 0, 1, unicodes_Asap_Regular_22_4bpp, kerning_Asap_Regular_22_4bpp, 0, 0);
  return Asap_Regular_22_4bpp;
}

// NotoSans_Regular_13_4bpp
extern const touchgfx::GlyphNode glyphs_NotoSans_Regular_13_4bpp[];
extern const uint8_t unicodes_NotoSans_Regular_13_4bpp[];
extern const touchgfx::KerningNode kerning_NotoSans_Regular_13_4bpp[];
touchgfx::InternalFlashFont& getFont_NotoSans_Regular_13_4bpp();

touchgfx::InternalFlashFont& getFont_NotoSans_Regular_13_4bpp()
{
  static touchgfx::InternalFlashFont NotoSans_Regular_13_4bpp(glyphs_NotoSans_Regular_13_4bpp, 75, 13, 3, 4, 1, 1, unicodes_NotoSans_Regular_13_4bpp, kerning_NotoSans_Regular_13_4bpp, 0, 0);
  return NotoSans_Regular_13_4bpp;
}

// NotoSans_Regular_22_4bpp
extern const touchgfx::GlyphNode glyphs_NotoSans_Regular_22_4bpp[];
extern const uint8_t unicodes_NotoSans_Regular_22_4bpp[];
extern const touchgfx::KerningNode kerning_NotoSans_Regular_22_4bpp[];
touchgfx::InternalFlashFont& getFont_NotoSans_Regular_22_4bpp();

touchgfx::InternalFlashFont& getFont_NotoSans_Regular_22_4bpp()
{
  static touchgfx::InternalFlashFont NotoSans_Regular_22_4bpp(glyphs_NotoSans_Regular_22_4bpp, 29, 22, 5, 4, 0, 1, unicodes_NotoSans_Regular_22_4bpp, kerning_NotoSans_Regular_22_4bpp, 0, 0);
  return NotoSans_Regular_22_4bpp;
}

// ipaexg_13_4bpp
extern const touchgfx::GlyphNode glyphs_ipaexg_13_4bpp[];
extern const uint8_t unicodes_ipaexg_13_4bpp[];
extern const touchgfx::KerningNode kerning_ipaexg_13_4bpp[];
touchgfx::InternalFlashFont& getFont_ipaexg_13_4bpp();

touchgfx::InternalFlashFont& getFont_ipaexg_13_4bpp()
{
  static touchgfx::InternalFlashFont ipaexg_13_4bpp(glyphs_ipaexg_13_4bpp, 197, 13, 3, 4, 1, 1, unicodes_ipaexg_13_4bpp, kerning_ipaexg_13_4bpp, 0, 0);
  return ipaexg_13_4bpp;
}

// ipaexg_22_4bpp
extern const touchgfx::GlyphNode glyphs_ipaexg_22_4bpp[];
extern const uint8_t unicodes_ipaexg_22_4bpp[];
extern const touchgfx::KerningNode kerning_ipaexg_22_4bpp[];
touchgfx::InternalFlashFont& getFont_ipaexg_22_4bpp();

touchgfx::InternalFlashFont& getFont_ipaexg_22_4bpp()
{
  static touchgfx::InternalFlashFont ipaexg_22_4bpp(glyphs_ipaexg_22_4bpp, 27, 22, 3, 4, 1, 1, unicodes_ipaexg_22_4bpp, kerning_ipaexg_22_4bpp, 0, 0);
  return ipaexg_22_4bpp;
}

